jquery-ui-1.11.4.wazedev.custom.min.js

A slightly customized version of jQuery UI that will skip loading if jQuery UI is already running.

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/381289-jquery-ui-1-11-4-wazedev-custom-min-js/code/jquery-ui-1114wazedevcustomminjs.js?version=685721

Author
WazeDev
Ratings
0 0 0
Version
0.0.1.20190402135630
Created
Updated
License
N/A
Applies to
All sites

Author's Description

A slightly customized version of jQuery UI that will skip loading if jQuery UI is already running. May help prevent conflicts with other scripts/extensions (like WME Toolbox) that also load jQuery UI... but it's not a guarantee as there still could be issues with different versions of the library, or if different parts of the library are required by one or more scripts/extensions.